Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.memcontext.in/api/workspaces \ --header 'X-API-Key: <api-key>'
const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};fetch('https://api.memcontext.in/api/workspaces', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://api.memcontext.in/api/workspaces"headers = {"X-API-Key": "<api-key>"}response = requests.get(url, headers=headers)print(response.text)
{ "workspaces": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "slug": "<string>", "createdAt": "2023-11-07T05:31:56Z" } ] }
API key created from the MemContext dashboard. Keys are prefixed with mc_, bound to one workspace, and API-key requests cannot override that workspace.
mc_
Workspaces the signed-in user belongs to.
Hide child attributes
owner
admin
member
viewer
Plan tier of the workspace billing owner. Treat null as free.
free
hobby
pro
ultimate